.more {
	font-size: 14px;
	&.fl {
		float: left;
	}
	&.fr{
		float: right;
	}
	&.large {
		font-size: 22px;
		margin-top: 20px;
	}
}

.pill__tag {
	width: auto;
	padding: 5px;
	color: $white;
	display: inline-block;
	font-size: 12px;
	padding: 5px 10px;
	font-weight: 700;
	font-family: $lato;
	&.stat {
		background-color: $stat;
	}
	&.routine {
		background-color: $routine;
	}
	&.disable {
		background-color: $semi-light-gray;
	}
	&.regular {
		background-color: $dark-blue;
		color: $white;
	}
	&.filter_button {
		margin-right: 10px;
		border: 0;
	}
}

/* Flat Buttons*/
.button-flat {
  font-weight:700;
  border-radius:3px;
  // float:left;
  margin-right:10px; /*delete this line*/
  margin-bottom:10px;/*delete this line*/
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  border: 0;
  padding: 9px 20px 6px;
  color: $white;
  	&:hover {
  		color: $white;
  	}
  	&.stat {
		background-color: $stat;
	}
	&.routine {
		background-color: $routine;
	}
	&.disable {
		background-color: $semi-light-gray;
	}
	&.cancel {
		background-color: $cancel;
	}
	&.done {
		background-color: $done;
	}
	&.mgb{
		margin-bottom: 20px;
		display: inline-block;
	}
}